### Method

# Gtk TreeViewget_headers_clickable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_headers_clickable (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether all header columns are clickable.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:headers-clickable`

#### Return value

Type: `gboolean`

`TRUE` if all header columns are clickable, otherwise `FALSE`.